;
; File:         Numeric-Descending-Swapped.ini
; Version:      1.0
; Date:         2012-04-01
;

[PACKAGE::NUMERIC_DESCENDING_SWAPPED]
file0=packages\Numeric-Descending-Swapped.ini
file1=packages\Extended.ini

